## kfreebsd-kernel-di-amd64 0.1

=== debian/changelog ===
kfreebsd-kernel-di-amd64 (0.1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Initial version based on kfreebsd-kernel-di-i386.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Aug 2009 19:50:05 +0200
