## kfreebsd-kernel-di-amd64 0.4

=== debian/changelog ===
kfreebsd-kernel-di-amd64 (0.4) unstable; urgency=low

  * Add nullfs-modules.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 02:05:27 +0200

kfreebsd-kernel-di-amd64 (0.3) unstable; urgency=low

  * Build against version 8.1-5.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Aug 2010 22:29:41 +0200

kfreebsd-kernel-di-amd64 (0.2) unstable; urgency=low

  * Update to 8.1 and build with version 8.1-4.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 13 Aug 2010 14:52:24 +0200
