=== debian/control ===
Source: kfreebsd-kernel-di-amd64
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Aurelien Jarno <aurel32@debian.org>
Build-Depends: kernel-wedge (>= 2.66), kfreebsd-image-8.1-1-amd64 [kfreebsd-amd64]

Package: kernel-image-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: kernel-image, ata-modules, cdrom-core-modules, core-modules, crc-modules, ext2-modules, ide-core-modules, ide-modules, input-modules, mmc-core-modules, mouse-modules, nic-pcmcia-modules, nic-usb-modules, nls-core-modules, pata-modules, pcmcia-modules, pcmcia-storage-modules, rtc-modules, scsi-common-modules, serial-modules, ufs-modules, uinput-modules, usb-modules, usb-serial-modules, usb-storage-modules
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: FreeBSD kernel binary image for the Debian installer
 This package contains the FreeBSD kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-8.1-1-amd64-di, nic-shared-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the kernel.

Package: nic-wireless-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: nic-wireless-modules
Depends: kernel-image-8.1-1-amd64-di, nic-shared-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Wireless NIC drivers
 This package contains wireless NIC drivers for the kernel.
 Includes crypto modules only needed for wireless (WEP).

Package: nic-shared-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, nic-pcmcia-modules, and nic-wireless-modules.

Package: serial-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: serial-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: optional
Description: Serial drivers
 This package contains serial drivers for the kernel.

Package: ppp-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-8.1-1-amd64-di, serial-modules-8.1-1-amd64-di, zlib-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the kernel.

Package: cdrom-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: cdrom-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: optional
Description: Esoteric CDROM drivers
 This package contains esoteric CDROM drivers for the kernel.

Package: scsi-core-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the kernel.

Package: scsi-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-8.1-1-amd64-di, scsi-core-modules-8.1-1-amd64-di, parport-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the kernel.

Package: scsi-extra-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: scsi-extra-modules
Depends: scsi-modules-8.1-1-amd64-di, scsi-core-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: plip-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: plip-modules
Depends: kernel-image-8.1-1-amd64-di, parport-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: optional
Description: PLIP drivers
 This package contains PLIP drivers for the kernel.

Package: floppy-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: floppy-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Floppy driver
 This package contains the floppy driver for the kernel.

Package: loop-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-8.1-1-amd64-di, zlib-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the kernel.

Package: ipv6-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the kernel.

Package: nls-core-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: nls-core-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: Core NLS support
 This package contains basic NLS support modules for the kernel.

Package: ext2-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: ext2-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: EXT2 filesystem support
 This package contains the EXT2 filesystem module for the kernel.

Package: isofs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: isofs-modules
Depends: kernel-image-8.1-1-amd64-di, nls-core-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: ISOFS filesystem support
 This package contains the ISOFS filesystem module for the kernel.

Package: ntfs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: ntfs-modules
Depends: kernel-image-8.1-1-amd64-di, nls-core-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: NTFS filesystem support
 This package contains the NTFS file system module for the kernel.

Package: reiserfs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the kernel.

Package: xfs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the kernel.

Package: fat-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-8.1-1-amd64-di, nls-core-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the kernel.

Package: zfs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: zfs-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: ZFS filesystem support
 This package contains the ZFS filesystem module for the kernel.

Package: nfs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: nfs-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: NFS filesystem support
 This package contains the NFS filesystem module for the kernel.

Package: nullfs-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: nullfs-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: nullfs filesystem support
 This package contains the nullfs filesystem module for the kernel.

Package: md-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the kernel.

Package: parport-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: parport-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: Parallel port support
 This package contains parallel port drivers for the kernel.

Package: sata-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: sata-modules
Depends: kernel-image-8.1-1-amd64-di, scsi-core-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: standard
Description: SATA drivers
 This package contains SATA drivers for the kernel.

Package: acpi-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: acpi-modules
Depends: kernel-image-8.1-1-amd64-di, i2c-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: ACPI support modules
 This package contains kernel modules for ACPI.

Package: i2c-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: i2c-modules
Depends: kernel-image-8.1-1-amd64-di, parport-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: i2c support modules
 This package contains basic i2c support modules.

Package: crypto-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-8.1-1-amd64-di, zlib-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-8.1-1-amd64-di, md-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: mmc-core-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: mmc-core-modules
Depends: kernel-image-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
Section: debian-installer
Priority: extra
Description: MMC/SD/SDIO core modules
 This package contains core modules for MMC/SD/SDIO support.

Package: mmc-modules-8.1-1-amd64-di
XC-Package-Type: udeb
Provides: mmc-modules
Depends: kernel-image-8.1-1-amd64-di, mmc-core-modules-8.1-1-amd64-di
Architecture: kfreebsd-amd64
XB-Kernel-Version: 8.1-1-amd64
