## kfreebsd-kernel-di-amd64 0.6

=== debian/changelog ===
kfreebsd-kernel-di-amd64 (0.6) unstable; urgency=low

  * Build against version 8.1+dfsg-7.1.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 10 Jan 2011 15:30:04 +0100

kfreebsd-kernel-di-amd64 (0.5) unstable; urgency=low

  * Build against version 8.1+dfsg-7 (closes: bug#607627).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 20 Dec 2010 13:49:12 +0100
