=== debian/control ===
--- 
+++ 
@@ -270,7 +270,7 @@
 Architecture: kfreebsd-amd64
 XB-Kernel-Version: 8.1-1-amd64
 Section: debian-installer
-Priority: extra
+Priority: standard
 Description: nullfs filesystem support
  This package contains the nullfs filesystem module for the kernel.
 
@@ -367,4 +367,3 @@
 Provides: mmc-modules
 Depends: kernel-image-8.1-1-amd64-di, mmc-core-modules-8.1-1-amd64-di
 Architecture: kfreebsd-amd64
-XB-Kernel-Version: 8.1-1-amd64
